class Admin::SitesController < ApplicationController
  
  layout "admin"
  before_filter :authenticate_user!
  before_filter :is_admin?
  
  def index
    @site = Site.first
    redirect_to :action => :new unless @site
  end
  
  def new
    @site = Site.new
  end
  
end
